{pkgs, ...}: {
  programs.tmux = {
    enable = true;
    escapeTime = 0;
    clock24 = true;
    mouse = true;
    keyMode = "vi";
    newSession = true;
    shell = "${pkgs.fish}/bin/fish";
    sensibleOnTop = true;
    terminal = "tmux-256color";
    extraConfig = ''
      set -g focus-events on
      set -g allow-passthrough on
      set -g set-clipboard on
      set -sa terminal-features ',foot:RGB'
    '';
  };
}
